---
search:
  tags:
    - Analytics
    - GET
seo:
  description: >-
    Get streaming analytics for an episode. Reference for the GET
    /v1/episodes/{episode_id}/analytics endpoint in the Jellypod API.
sidebar:
  label: Get streaming analytics for an episode
  badge: GET
title: Get streaming analytics for an episode
type: openapi-operation
---
`GET /v1/episodes/{episode_id}/analytics`

**Responses**

- `200` — Episode analytics
- `400` — Validation failed or malformed request.
- `401` — Missing or invalid API key.
- `403` — Authenticated, but this API key does not have access to this resource.
- `404` — Resource not found.
- `429` — Rate limit exceeded. Wait \`Retry-After\` seconds before retrying; \`RateLimit-Limit\`, \`RateLimit-Remaining\`, and \`RateLimit-Reset\` describe the window.
- `500` — Internal server error.

Response example, 200:

```json
{
  "data": {
    "downloads": {
      "first_7_days": 0,
      "first_30_days": 0,
      "total": 0
    },
    "video_views": {
      "last_7_days": 0,
      "last_30_days": 0,
      "total": 0
    },
    "as_of": "string",
    "complete": true,
    "episode_id": "a7b62598-1927-4181-99d5-5d746c0bbcfe"
  }
}
```
